<wo:AjaxUpdateContainer id = "$formulaireContainerId">
    <webobject name = "Form">
      <table class="form">
        <tbody>
          <tr>
            <td>Ann&eacute;e</td>
            <td>
              <wo:AjaxObserveField> <wo:WOTextField value = "$annee" numberformat = "0" /> </wo:AjaxObserveField>
            </td>
          </tr>
          <tr>
            <td>Num&eacute;ro</td>
            <td>
              <wo:AjaxObserveField> <wo:WOTextField value = "$numero" numberformat = "0" /> </wo:AjaxObserveField>
            </td>
          </tr>
          <tr>
            <td>Laboratoire</td>
            <td> <webobject name = "StructureRechercheAutoComplete" /> </td>
          </tr>
          <tr>
            <td>Responsable scientifique</td>
            <td> <webobject name = "ResponsableScientifiqueSelect" /> </td>
          </tr>
          <tr>
            <td>Partenaire</td>
            <td> <webobject name = "PartenaireSelect" /> </td>
          </tr>

        </tbody>
      </table>
    </webobject>
    <webobject name = "SbLancerRecherche" />
    <webobject name = "AulRazRecherche"/>
    
  </wo:AjaxUpdateContainer>
  <wo:AjaxUpdateContainer id = "$tableViewContainerId">
    <webobject name = "ContratsRechercheTableView"/>
  </wo:AjaxUpdateContainer>
